.root {
  display: flex;
  gap: 32px;
  height: fit-content;
  align-items: center;
  padding-bottom: 24px;
  border-bottom: 1px solid var(--bg-outline);
}

.mainInfo {
  display: flex;
  align-items: flex-start;
  font: var(--font-p1);
  font-weight: 700;
  width: 322px;
}

.imgWrapper {
  display: flex;
  justify-content: center;
  width: 62px;
  margin-right: 16px;
  flex-shrink: 0;
}

.img {
  max-width: 62px;
  max-height: 62px;
}

.icon {
  cursor: pointer;
}

.priceWrap {
  width: 92px;
}
